@font-face {
  font-family: "Nissan Light";
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.eot?orgId=00D50000000JOJp);
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.eot?orgId=00D50000000JOJp#iefix) format("embedded-opentype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.woff2?orgId=00D50000000JOJp) format("woff2"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.woff?orgId=00D50000000JOJp) format("woff"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.ttf?orgId=00D50000000JOJp) format("truetype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Light.svg?orgId=00D50000000JOJp#nissanproreg-webfont) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Nissan Bold";
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.eot?orgId=00D50000000JOJp);
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.eot?orgId=00D50000000JOJp#iefix) format("embedded-opentype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.woff2?orgId=00D50000000JOJp) format("woff2"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.woff?orgId=00D50000000JOJp) format("woff"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.ttf?orgId=00D50000000JOJp) format("truetype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Bold.svg?orgId=00D50000000JOJp#nissanproreg-webfont) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Nissan Regular";
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.eot?orgId=00D50000000JOJp);
  src: url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.eot?orgId=00D50000000JOJp#iefix) format("embedded-opentype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.woff2?orgId=00D50000000JOJp) format("woff2"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.woff?orgId=00D50000000JOJp) format("woff"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.ttf?orgId=00D50000000JOJp) format("truetype"), url(../common-assets/fonts/nissan_next/NissanBrandW01-Regular.svg?orgId=00D50000000JOJp#nissanproreg-webfont) format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: icon-Nissan-Global;
  src: url(../common-assets/fonts/nissan_next/icons/Nissan-Global.eot?orgId=00D50000000JOJp);
  src: url(../common-assets/fonts/nissan_next/icons/Nissan-Global.eot?orgId=00D50000000JOJp#iefix) format("embedded-opentype"), url(../common-assets/fonts/nissan_next/icons/Nissan-Global.woff?orgId=00D50000000JOJp) format("woff"), url(../common-assets/fonts/nissan_next/icons/Nissan-Global.ttf?orgId=00D50000000JOJp) format("truetype"), url(../common-assets/fonts/nissan_next/icons/Nissan-Global.svg?orgId=00D50000000JOJp#wp-icons) format("svg");
  font-weight: 400;
  font-style: normal;
}